man.output.in.separate.dir
Prev | Output | Next

## man.output.in.separate.dir

man.output.in.separate.dir — Output man-page files in separate output directory?

## Synopsis

    <xsl:param name="man.output.in.separate.dir" select="0"></xsl:param>

## Description

If the value of `man.output.in.separate.dir` parameter is non-zero, man-page files are output in a separate directory, specified by the `man.output.base.dir` parameter; otherwise, if the value of `man.output.in.separate.dir` is zero, man-page files are not output in a separate directory.

Prev | Up | Next
man.output.manifest.filename | Home | man.output.lang.in.name.enabled